Subject: Re: X-29 Submission
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Wed, 21 Jul 2004 15:09:33 -0700

Hi Gary,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Saturday, June 19, 2004 2:05 AM
  Subject: X-29 Submission

  Hi Steve 

  Bsed on the feedback I got from the Rafale, I'm going to put together another tips n tools on how I mount my models on stands. 
  Seems I've inspired a few of the boys to give it a go. 

  In the meantime, here's my latest effrot. The Hasegawa kit of the Grumman X-29 

  cheers 

  Gary Wickham
  IPMS Sydney Australia
  mailto: [email-masked]
  myweb: http://www.scalespot.com
  clubweb: http://www.ipmsnsw.org